
body {
  background-color: lightblue;
}

h1 {
  font-family: verdana;
  font-size: 35px;
  color: blue;
  text-align: center;
}

h2 {
  font-family: verdana;
  font-size: 28px;
}

p {
  font-family: verdana;
  font-size: 20px;
}

li {
  font-family: verdana;
  font-size: 20px;
}

label {
  cursor: default;
    font-family: verdana;
  font-size: 20px;
}

input {
    font-family: 'Courier New', Courier, monospace;
  font-size: 20px;
}

.dummy {
  background-color: DarkBlue;
  color: white;
}

.akut {
  text-decoration:none
}

.done {
  text-decoration:line-through;
}

.wichtig {
  background-color: DodgerBlue;
  color: white;
  padding:10px
}


.city {
background-color: tomato;
color: white;
padding: 10px;
}

